<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <artifactId>febs-common</artifactId>
    <groupId>com.yida.data</groupId>
    <version>2.2-RELEASE</version>
  </parent>

  <groupId>com.yida.data</groupId>
  <artifactId>febs-common-log-starter</artifactId>
  <name>core-operation-log</name>
  <description>febs-common-log-starter</description>

  <properties>
    <java.version>1.8</java.version>
  </properties>

  <dependencies>
    <!-- aop -->
    <dependency>
      <groupId>org.springframework.boot</groupId>
      <artifactId>spring-boot-starter-aop</artifactId>
    </dependency>
    <dependency>
      <groupId>com.yida.data</groupId>
      <artifactId>febs-common-core</artifactId>
      <version>${febs-cloud.version}</version>
    </dependency>

    <dependency>
      <groupId>net.logstash.logback</groupId>
      <artifactId>logstash-logback-encoder</artifactId>
      <version>${logstash-logback-encoder.version}</version>
    </dependency>
  </dependencies>

</project>
